<?php
include('../../dao/auto_load.php');
$conecta = new \Conn\MySqlConnect();
$clientesDao = new \Dao\Clientes();
$lst_clientes = $clientesDao->getLista($conecta, 'ORDER BY nome ASC');
echo '<option value="0"></option>';
foreach ($lst_clientes as $cliente) {
    echo '<option value="' . $cliente->id . '">' . $cliente->cpf . ' | ' . $cliente->nome . '</option>';
}